@charset "utf-8";
/* CSS Document */

body { background:#fff; color:#000; font:80% Verdana, Arial, Helvetica, sans-serif; margin:0px; padding:0px; background-color:#2a2a2a; }
#mainContainer { width:980px; margin:0px auto; position:relative; border-top:25px solid #000000; background:#d8d9f2; }
.noPadding { margin:0px; padding:0px; }
.textCenter { text-align:center; }
.textRight { text-align:right; }
.textLeft { text-align:left; }
.textBold { font-weight:bold; }
.textItalic { font-style:italic; }
.floatLeft {float:left; }
.floatRight {float:right; }
.clear { clear:both; }
.red { color:#FF0000; }
.smallText { font-size:85%; }
a { color: #901602; }
a:hover { color:#2731f2; }
a:active { color:#901602; }
h1 { color:#0d138c; font-size:130%; font-family:Tahoma, Geneva, sans-serif; }
h2 { color:#2424fc; font-size:110%; font-family:Georgia, "Times New Roman", Times, serif; }
img { border:0 none; }

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */		

/* ---- Website images --- */
img.fullsize { width:460px; height:383px; }
img.portfolioThumb { width:120px; height:100px; }

.schoolImage { padding:0 10px 0; }

/* ----- Header Styles ----- */
#headerDiv { height:110px; border-top:5px solid #444444; border-bottom:10px solid #000000; background-image:url(../images/header_bg.jpg); background-repeat:repeat-x; }
#headerDiv img { float:left; border:0px; margin:5px; }
#mainNav { position:absolute; top:0; right:5px; font-size:12px; color:#FFFFFF; text-align:center; z-index:5; }
#mainNav ul { list-style:none; padding:0px; margin:0px; }
#mainNav ul li { width:60px; margin-right:3px; float:left; }
#mainNav a { color:#FFFFFF; padding-top:5px; text-decoration:none; display:block; width:60px;  height:25px; background-image:url(../images/nav_bg.png); background-repeat:no-repeat; outline:none; }
#mainNav a:hover { color:#2731f2; }

/* ---- Content Layout Styles ---- */
#mainContent { position:relative; margin:10px 0px 5px; }
#contentDiv { width:730px; float:left; padding-left:10px; }
#rightCol { float:right; width:220px; position:relative; padding-right:10px; }

/* ---- Form Styles --- */
form, input { font-size: 1em; margin: 0.1em; }
input:focus, select:focus, textarea:focus, input.bgFocus, textarea.bgFocus { background:#d8d9f2; }
input[type="text"], textarea { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; /* ie8 only */ box-sizing:border-box; }
input[type="checkbox"], input[type="radio"] { vertical-align: text-top; }
.button { border-radius:8px; -moz-border-radius:8px; border:1px solid #bbbbbb; color:#464646; font: 90% "Lucida Grande", Verdana, Arial, sans-serif;
		  cursor:pointer; background:#f2f2f2; text-shadow:0px 1px 0px #FFF; }
.button:hover { border:1px solid #333; background:#2731f2; color:#FFF; }
a.button { padding:3px; text-decoration:none; }
fieldset { padding:0.5em; margin:1em 0px; border:1px solid #2731f2; }
fieldset p { padding:0.3em; margin:0px; }
legend { background:#2731f2; color:#f2f2f2; padding:2px; border:1px solid #ccc; }
label.inputLabel { width:12em; float:left; }
label.inputLabel2 { width:20em; float:left; }
.frmErrMsg { color:#F00; font-weight:bold; font-style:italic; text-align:center; }
.fieldInfo { color:#F00; font-style:italic; }

table.options td { padding:0px 10px 4px 0px; vertical-align:middle; }

form#frmQuote input[type="text"], form#frmQuote textarea { width:350px; }

.infoBox .boxContent, .infoBox .boxTop, .infoBox .boxBottom, .infoBox .boxBottom div { background:transparent url(../images/box5_bg.png) no-repeat top right; }
.infoBox { position:relative; margin:0px auto; min-width:8em; width:200px; color:#2a2a2a; z-index:1; margin-left:10px; margin-bottom:0.5em; float:left; }
.infoBox .boxContent { position:relative; zoom:1; padding:0px 12px 0px 0px; }
.infoBox .boxBottom { position:relative; width:100%; }
.infoBox .boxBottom, .infoBox .boxBottom div { height:30px; font-size:1px; }
.infoBox h2, .infoBox p, .infoBox ul { margin:0px; padding:1em 0px 0.5em 0px; color:#2a2a2a; }
.infoBox h2 { padding-bottom:0px; font-size:140%; letter-spacing:-0.8px; font-size:140%; font-family:Tahoma, Geneva, sans-serif; }
.infoBox ul { margin-left:15px; }
.infoBox .boxHeader, .infoBox .boxboxContent, .infoBox .boxFooter { position:relative; }
.infoBox .boxContent {height:460px; }
.infoBox a { color: #39F; }
.infoBox a:hover { color:#901602; }
.infoBox a:active { color:#2731f2; }
#box1 .boxContent, #box2 .boxContent, #box3 .boxContent, #box4 .boxContent { height:160px; }
#box1, #box2, #box3, #box4 { width:165px; }
.infoBox2 { width:280px; }
.infoBox2 p { color:#000; }
.infoBox { margin-bottom:20px; }
#box1 .boxContent, #box1 .boxTop, #box1 .boxBottom, #box1 .boxBottom div { background:transparent url(../images/box1_bg.png) no-repeat top right; }
#box2 .boxContent, #box2 .boxTop, #box2 .boxBottom, #box2 .boxBottom div { background:transparent url(../images/box2_bg.png) no-repeat top right; }
#box3 .boxContent, #box3 .boxTop, #box3 .boxBottom, #box3 .boxBottom div { background:transparent url(../images/box3_bg.png) no-repeat top right; }
#box4 .boxContent, #box4 .boxTop, #box4 .boxBottom, #box4 .boxBottom div { background:transparent url(../images/box4_bg.png) no-repeat top right; }
.infoBox .boxTop, #box1 .boxTop, #box2 .boxTop, #box3 .boxTop, #box4 .boxTop { position:absolute; left:0px; top:0px; width:12px; margin-left:-12px; height:100%; background-position:top left; }
.infoBox .boxBottom, #box1 .boxBottom, #box2 .boxBottom, #box3 .boxBottom, #box4 .boxBottom { background-position:bottom right; }
.infoBox .boxBottom div, #box1 .boxBottom div, #box2 .boxBottom div, #box3 .boxBottom div, #box4 .boxBottom div { position:relative; width:12px; margin-left:-12px; background-position:bottom left; }
#infoBox1 h2, #infoBox1 p, #infoBox1 ul, #infoBox2 h2, #infoBox2 p, #infoBox2 ul { color:#fff; }

/* ----- Web design boxes Styles ----- */
#boxwd1, #boxwd2, #boxwd3, #boxwd4 { width:345px; }
#boxwd1 .boxContent, #boxwd2 .boxContent, #boxwd3 .boxContent, #boxwd4 .boxContent { min-height:200px; height:auto; }
#boxwd1 .boxContent, #boxwd1 .boxTop, #boxwd1 .boxBottom, #boxwd1 .boxBottom div { background:transparent url(../images/box1_bg.png) no-repeat top right; }
#boxwd2 .boxContent, #boxwd2 .boxTop, #boxwd2 .boxBottom, #boxwd2 .boxBottom div { background:transparent url(../images/box2_bg.png) no-repeat top right; }
#boxwd3 .boxContent, #boxwd3 .boxTop, #boxwd3 .boxBottom, #boxwd3 .boxBottom div { background:transparent url(../images/box3_bg.png) no-repeat top right; }
#boxwd4 .boxContent, #boxwd4 .boxTop, #boxwd4 .boxBottom, #boxwd4 .boxBottom div { background:transparent url(../images/box4_bg.png) no-repeat top right; }
#boxwd1 .boxTop, #boxwd2 .boxTop, #boxwd3 .boxTop, #boxwd4 .boxTop { position:absolute; left:0px; top:0px; width:12px; margin-left:-12px; height:100%; background-position:top left; }
#boxwd1 .boxBottom, #boxwd2 .boxBottom, #boxwd3 .boxBottom, #boxwd4 .boxBottom { background-position:bottom right; }
#boxwd1 .boxBottom div, #boxwd2 .boxBottom div, #boxwd3 .boxBottom div, #boxwd4 .boxBottom div { position:relative; width:12px; margin-left:-12px; background-position:bottom left; }

/* ----- hosting boxes Styles ----- */
.boxhost1 .boxContent, .boxhost2 .boxContent, .boxhost3 .boxContent, .boxhost4 .boxContent { min-height:180px; height:auto; }
.boxhost1 .boxContent, .boxhost2 .boxContent, .boxhost3 .boxContent, .boxhost4 .boxContent { height:300px; }
.boxhost1, .boxhost2, .boxhost3, .boxhost4 { width:220px; }
.boxhost1 .boxContent, .boxhost1 .boxTop, .boxhost1 .boxBottom, .boxhost1 .boxBottom div { background:transparent url(../images/bronze_box.png) no-repeat top right; }
.boxhost2 .boxContent, .boxhost2 .boxTop, .boxhost2 .boxBottom, .boxhost2 .boxBottom div { background:transparent url(../images/silver_box.png) no-repeat top right; }
.boxhost3 .boxContent, .boxhost3 .boxTop, .boxhost3 .boxBottom, .boxhost3 .boxBottom div { background:transparent url(../images/gold_box.png) no-repeat top right; }
.boxhost4 .boxContent, .boxhost4 .boxTop, .boxhost4 .boxBottom, .boxhost4 .boxBottom div { background:transparent url(../images/platinum_box.png) no-repeat top right; }
.boxhost1 .boxTop, .boxhost2 .boxTop, .boxhost3 .boxTop, .boxhost4 .boxTop { position:absolute; left:0px; top:0px; width:12px; margin-left:-12px; height:100%; background-position:top left; }
.boxhost1 .boxBottom, .boxhost2 .boxBottom, .boxhost3 .boxBottom, .boxhost4 .boxBottom { background-position:bottom right; }
.boxhost1 .boxBottom div, .boxhost2 .boxBottom div, .boxhost3 .boxBottom div, .boxhost4 .boxBottom div { position:relative; width:12px; margin-left:-12px; background-position:bottom left; }
.boxhost1 p, .boxhost2 p, .boxhost3 p, .boxhost4 p { margin:0; padding:3px 0; text-align:center; }
ul.hostingList { width:690px;  list-style:none; padding:0px; margin-left:5px; }
ul.hostingList li { float:left; width:305px; margin-top:5px; padding-left:20px; background-image: url(../images/yes.png); background-repeat: no-repeat; }

/* ----- Portfolio Styles ----- */
#portfolio { width:620px; height:550px; margin:0 auto; position:relative; font-family:verdana, arial, sans-serif;
		   background:#d8d9f2; border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin-bottom:10px; }
#portfolio #fullsize { position:absolute; left:0; top:0; width:620px; height:550px; overflow:hidden; text-align:center; }
#portfolio #fullsize div { width:620px; height:550px; padding-top:20px; position:relative; }
#portfolio #fullsize div img { clear:both; display:block; margin:0 auto; border:10px solid #2a2a2a; width:460px; height:383px; position:relative; z-index:500; }
#portfolio #fullsize div h3 { padding:10px 0 0 0; margin:0; font-size:18px; }
#portfolio #fullsize div p { padding:5px 0; margin:0; font-size:12px; line-height:18px; }
#portfolio #fullsize a.previous { display:block; height:100px; width:120px; position:absolute; left:10px; top:145px; z-index:10; border:2px solid #2a2a2a; }
#portfolio #fullsize a.next { display:block; height:100px; width:120px; position:absolute; right:10px; top:145px; z-index:10; border:2px solid #2a2a2a; }
#portfolio #fullsize a.previous img, #portfolio #fullsize a.next img { width:120px; height:100px; border:0; display:block; filter: alpha(opacity=40); opacity:0.4; }
#portfolio #fullsize a:hover { direction:ltr; z-index:600; }
#portfolio #fullsize a:hover img { filter: alpha(opacity=80); opacity:0.8; }

/* ----- Services Styles ----- */
.servicesDiv { padding:10px 0; margin:0 auto; width:98%; }
.servicesDiv img { padding:5px; }
.servicesDiv h2 { margin:50px 0 0; padding:0; }
.servicesBoxLeft { float:left; width:45%; }
.servicesBoxRight { float:right; width:45%; }

/* ----- Sitmap Styles ----- */
div#siteMap li { padding:6px; }

/* ----- Right Content Styles ----- */
#rightCol ul { list-style:none; padding:0px; margin: 0px 20px 0px 10px; }
#rightCol ul li { border-bottom:1px dotted #cccccc; padding:10px 0px; }
#rightCol a { text-decoration:none; }

.sideBoxContainer { margin-bottom:10px; }
.boxHeader { height:30px; margin-bottom:0; padding:0 7px; position:relative; z-index:0; }
.boxHeader .t { color:#F0F8FA; font-family:Arial,Helvetica,Sans-Serif; font-size:12px; font-style:normal;
			    font-weight:bold; height:30px; line-height:30px; padding:0 6px; white-space:nowrap; }
.boxHeader .l, .boxHeader .r { background-image:url(../images/box-header.png); display:block; height:30px; position:absolute; z-index:-1; }
.boxHeader .l { left:0; right:6px; }
.boxHeader .r { clip:rect(auto, auto, auto, 884px); right:0; width:890px; }
.boxContent { margin:0 auto; min-height:15px; min-width:15px; position:relative; z-index:0; }
.boxContent-body { padding:8px; position:relative; z-index:1; }
.boxContent-tr, .boxContent-tl, .boxContent-br, .boxContent-bl, .boxContent-tc, .boxContent-bc, .boxContent-cr, .boxContent-cl { position:absolute; z-index:-1; }
.boxContent-tr, .boxContent-tl, .boxContent-br, .boxContent-bl { background-image:url(../images/box-content-s.png); height:14px; width:14px; }
.boxContent-tl { clip:rect(auto, 7px, 7px, auto); left:0; top:0; }
.boxContent-tr { clip:rect(auto, auto, 7px, 7px); right:0; top:0; }
.boxContent-bl { bottom:0; clip:rect(7px, 7px, auto, auto); left:0; }
.boxContent-br { bottom:0; clip:rect(7px, auto, auto, 7px); right:0; }
.boxContent-tc, .boxContent-bc { background-image:url(../images/box-content-h.png); height:14px; left:7px; right:7px; }
.boxContent-tc { clip:rect(auto, auto, 7px, auto); top:0; }
.boxContent-bc { bottom:0; clip:rect(7px, auto, auto, auto); }
.boxContent-cr, .boxContent-cl { background-image:url(../images/box-content-v.png); bottom:7px; top:7px; width:14px; }
.boxContent-cr { clip:rect(auto, auto, auto, 7px); right:0; }
.boxContent-cl { clip:rect(auto, 7px, auto, auto); left:0; }
.boxContent-cc { background-color:#fff; bottom:7px; left:7px; position:absolute; right:7px; top:7px; z-index:-1; }

/* ----- CSS3 rounded corners support Styles ----- */
.boxHeader2 { text-align:center; height:30px; margin-bottom:0; background-image:url(../images/box-header-2.png);
			  color:#F0F8FA; font-family:Arial,Helvetica,Sans-Serif; font-size:12px; font-style:normal; font-weight:bold; 
			  line-height:30px; padding:0 6px; white-space:nowrap; border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; }
.boxContent2 { margin:0 auto; min-height:15px; min-width:15px; background-color:#FFF; border:1px solid #333;
			   border-radius:0 0 8px 8px; -moz-border-radius:0 0 8px 8px; padding:8px; }

/* ----- Footer Styles ----- */
#footerDiv { text-align:center;  font-size:105%; clear:both; }
#footerNav { -moz-border-radius:8px; border-radius:8px; border:1px solid #bbbbbb; color:#464646; 
			 background:#fff; text-shadow:0px 1px 0px #ccc; height:30px; margin:5px; }
#footerNav ul { list-style:none; margin:0; padding:5px 0px 0px; }
#footerNav li { display: inline; margin-right:0.3em; padding-right:0.3em; border-right:1px solid #99C; }
#footerNav li.last { border-right:0; }
p.copyright {background-color:#2a2a2a; color:#999999; margin:0px 0px 0px -3px; padding:5px 0px; }
